Bug 144779 - [PATCH] databases/pecl-memcached: update to 1.0.1
Summary: [PATCH] databases/pecl-memcached: update to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-16 03:50 UTC by Jui-Nan Lin
Modified: 2010-03-25 02:01 UTC (History)
1 user (show)

See Also:


Attachments
pecl-memcached-1.0.1.patch (1.40 KB, patch)
2010-03-16 03:50 UTC, Jui-Nan Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jui-Nan Lin 2010-03-16 03:50:01 UTC
- Update to 1.0.1

Port maintainer (gslin@gslin.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-03-16 03:50:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-03-16 03:50:14 UTC
Maintainer of databases/pecl-memcached,

Please note that PR ports/144779 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144779

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-03-16 03:50:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 gslin 2010-03-16 04:32:42 UTC
Thanks, please commit it.

On Tue, Mar 16, 2010 at 03:50:14AM +0000, Edwin Groothuis wrote:
> Maintainer of databases/pecl-memcached,
> 
> Please note that PR ports/144779 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144779
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

-- 
* Gea-Suan Lin  (public key: Using https://keyserver.pgp.com/ to search)
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 5 dfilter service freebsd_committer 2010-03-25 01:56:53 UTC
mm          2010-03-25 01:56:39 UTC

  FreeBSD ports repository

  Modified files:
    databases/pecl-memcached Makefile distinfo 
  Log:
  - Update to 1.0.1 and unbreak
  
  PR:             ports/144779
  Submitted by:   Jui-Nan Lin <jnlin@csie.nctu.edu.tw>
  Approved by:    Gea-Suan Lin <gslin@gslin.org> (maintainer)
  
  Revision  Changes    Path
  1.10      +1 -4      ports/databases/pecl-memcached/Makefile
  1.6       +3 -3      ports/databases/pecl-memcached/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Matuska freebsd_committer 2010-03-25 02:01:13 UTC
Responsible Changed
From-To: miwi->mm

This needs to be done.
Comment 7 Martin Matuska freebsd_committer 2010-03-25 02:01:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!